Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/protection-findings/$FINDING_ID \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/protection-findings/${findingId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/protection-findings/{finding_id}" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403 404
{
"id": 5501 ,
"category": "SANCTIONS",
"subjectCustomerRef": "cust-8814",
"sourceId": "OFAC-SDN-24601",
"matchClass": "POSSIBLE",
"status": "ROUTED",
"providerCode": "WATCHMAN",
"simulated": true ,
"evidenceVersion": 1 ,
"caseId": 1042 ,
"comparedFields": {
"legalName": "EXACT",
"nationalId": "UNAVAILABLE",
"dateOfBirth": "UNAVAILABLE",
"address": "UNAVAILABLE"
},
"providerScore": 0.91 ,
"providerScoreNotice": "A vendor ranking. Not a probability and not a legal decision.",
"createdAt": "2026-09-08 06: 12 : 44.132891 ",
"reviewTaskId": 7731 ,
"reviewTaskType": "TRIAGE_SANCTIONS_HIT",
"reviewQueueCode": "SANCTIONS_REVIEW",
"reviewTaskStatus": "AVAILABLE",
"observation": {
"id": 9903 ,
"observedAt": "2026-09-08 02: 13 : 58.220144 ",
"changeKind": "NEW",
"sourceAsOf": "2026-09-07"
},
"providerRecord": {
"entityName": "V. ALVAREZ",
"programs": [
"VENEZUELA"
],
"altNames": [
"ALVAREZ, Victor",
"ALVAREZ MENDOZA, Victor"
],
"addresses": [
{
"country": "Venezuela",
"city": "Caracas"
}
],
"nationalities": [
"Venezuela"
]
}
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}